package com.sunzee.model.domain;

/**
 * @author whw
 * @time 2019/4/8
 * @Description 心跳实体
 */
public class HeartbeatBean {
    //室内湿度
    private String cabinetHd;
    //室内温度
    private String cabinetTm;
    //人流量
    private long peopleCounting;
    //机器温度
    private String furnaceTm;
    //消毒水余量
    private int disinfectant;
    //气味浓度
    private Integer odorConcentration;
    //清洁剂余量
    private int cleaner;


    private String clientId;
    private String furnaceSp;
    private String lastUpdateTime;
    private double latitude;
    private double longitude;
    private String managerId;
    private String netWorkingMode;
    private String deviceId;

    public long getPeopleCounting() {
        return peopleCounting;
    }

    public void setPeopleCounting(long peopleCounting) {
        this.peopleCounting = peopleCounting;
    }

    public int getDisinfectant() {
        return disinfectant;
    }

    public void setDisinfectant(int disinfectant) {
        this.disinfectant = disinfectant;
    }

    public Integer getOdorConcentration() {
        return odorConcentration;
    }

    public void setOdorConcentration(Integer odorConcentration) {
        this.odorConcentration = odorConcentration;
    }

    public int getCleaner() {
        return cleaner;
    }

    public void setCleaner(int cleaner) {
        this.cleaner = cleaner;
    }

    public String getDeviceId() {
        return deviceId;
    }

    public void setDeviceId(String deviceId) {
        this.deviceId = deviceId;
    }

    private String gtClientId;

    public String getCabinetHd() {
        return cabinetHd;
    }

    public void setCabinetHd(String cabinetHd) {
        this.cabinetHd = cabinetHd;
    }

    public String getCabinetTm() {
        return cabinetTm;
    }

    public void setCabinetTm(String cabinetTm) {
        this.cabinetTm = cabinetTm;
    }

    public String getClientId() {
        return clientId;
    }

    public void setClientId(String clientId) {
        this.clientId = clientId;
    }

    public String getFurnaceSp() {
        return furnaceSp;
    }

    public void setFurnaceSp(String furnaceSp) {
        this.furnaceSp = furnaceSp;
    }

    public String getFurnaceTm() {
        return furnaceTm;
    }

    public void setFurnaceTm(String furnaceTm) {
        this.furnaceTm = furnaceTm;
    }

    public String getLastUpdateTime() {
        return lastUpdateTime;
    }

    public void setLastUpdateTime(String lastUpdateTime) {
        this.lastUpdateTime = lastUpdateTime;
    }

    public double getLatitude() {
        return latitude;
    }

    public void setLatitude(double latitude) {
        this.latitude = latitude;
    }

    public double getLongitude() {
        return longitude;
    }

    public void setLongitude(double longitude) {
        this.longitude = longitude;
    }

    public String getManagerId() {
        return managerId;
    }

    public void setManagerId(String managerId) {
        this.managerId = managerId;
    }

    public String getNetWorkingMode() {
        return netWorkingMode;
    }

    public void setNetWorkingMode(String netWorkingMode) {
        this.netWorkingMode = netWorkingMode;
    }

    public String getGtClientId() {
        return gtClientId;
    }

    public void setGtClientId(String gtClientId) {
        this.gtClientId = gtClientId;
    }
}
